[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCacheDescriptor.Item

Item - the Resource Cache Item to which this descriptor refers

## Declaration

Source position: lclrescache.pas line 67

`public TResourceCacheDescriptor.Item: TResourceCacheItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .